<div id="test"
  (change)="onSelect($event)"
  [multiple]="false"
  [maxFileSize]="maxFileSize"
  [accept]="fileType"
  class="custom-dropzone"
  [ngClass]="{
              'custom-dropzone':true,
              'dashed-border custom-dropzone-padding': !isFileSelected,
              'no-border custom-dropzone-no-padding': isFileSelected
  }"

  ngx-dropzone>
  <ngx-dropzone-label   fxLayout="column"  fxLayoutAlign="space-evenly center">
    <div  fxLayout="row" [style.width.%]="100">
      <img class="upload-img" src="assets/icones/icon-upload.svg" alt="">
      <span class="info-txt">
        <span class="underline">{{"clickHere" | translate}}</span>
        {{"uploadFile" | translate}}
        </span>
    </div>
    <span class="file-type-txt">{{"fileType" | translate}}</span>

  </ngx-dropzone-label>
  <ngx-dropzone-preview class="upload-preview"  (removed)="onRemove(f)" *ngFor="let f of files" [removable]="true">

    <ngx-dropzone-label> <span class="text-overflow"> <img class="margin-pic" src="assets/icones/icon-upload-preview.svg" alt="">{{ f.name }}</span></ngx-dropzone-label>
  </ngx-dropzone-preview>
</div>
